@charset "utf-8";
/* CSS Document */
body{background:#fff; padding:0 0 0 0; margin:0; color:#7d7e7f; font-size:14px ; font-weight:normal; line-height:17px; font-family: 'latoregular'; width:100%; }
*{padding:0; margin:0;}
img{border:0;}
ul,li{ list-style:none; padding:0; margin:0;}
a,hover{text-decoration:none; outline:0; -webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;-o-transition: all 0.5s linear;transition: all 0.5s linear;}
form,input, select, textarea{outline:0;}
p strong{ font-weight:normal; font-family: 'latobold'; font-size:15px;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1,h2,h3,h4,h5 {

	font-weight: normal;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

.clear{ clear:both;}
.left{ float:left !important;}
.right{ float:right !important;}

/*------font-face------*/
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bol-webfont.eot');
    src: url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bol-webfont.woff') format('woff'),
         url('../fonts/lato-bol-webfont.ttf') format('truetype'),
         url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}	
@font-face {
    font-family: 'Museo700';
    src: url('../fonts/museo700-regular.eot');
    src: url('../fonts/museo700-regular.eot') format('embedded-opentype'),
         url('../fonts/museo700-regular.woff') format('woff'),
         url('../fonts/museo700-regular.ttf') format('truetype'),
         url('../fonts/museo700-regular.svg#Museo700') format('svg');
}
@font-face {
    font-family: 'Museo100';
    src: url('../fonts/museo100-regular.eot');
    src: url('../fonts/museo100-regular.eot') format('embedded-opentype'),
         url('../fonts/museo100-regular.woff') format('woff'),
         url('../fonts/museo100-regular.ttf') format('truetype'),
         url('../fonts/museo100-regular.svg#Museo100') format('svg');
}
@font-face {
    font-family: 'MelbourneLight';
    src: url('../fonts/melbourne_light_0.eot');
    src: url('../fonts/melbourne_light_0.eot') format('embedded-opentype'),
         url('../fonts/melbourne_light_0.woff') format('woff'),
         url('../fonts/melbourne_light_0.ttf') format('truetype'),
         url('../fonts/melbourne_light_0.svg#MelbourneLight') format('svg');
}	
@font-face {
    font-family: 'BreeSerifRegular';
    src: url('../fonts/breeserif-regular.eot');
    src: url('../fonts/breeserif-regular.eot') format('embedded-opentype'),
         url('../fonts/breeserif-regular.woff') format('woff'),
         url('../fonts/breeserif-regular.ttf') format('truetype'),
         url('../fonts/breeserif-regular.svg#BreeSerifRegular') format('svg');
}	

@font-face {
    font-family: 'HelveticaLT-Condensed';
    src: url('../fonts/helveticaltcondensedmedium.eot');
    src: url('../fonts/helveticaltcondensedmedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaltcondensedmedium.woff') format('woff'),
         url('../fonts/helveticaltcondensedmedium.ttf') format('truetype'),
         url('../fonts/helveticaltcondensedmedium.svg#helveticaltcondensedmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}	
@font-face {
    font-family: 'BradleyHandITCRegular';
    src: url('../fonts/bradhitc_0.eot');
    src: url('../fonts/bradhitc_0.eot') format('embedded-opentype'),
         url('../fonts/bradhitc_0.woff') format('woff'),
         url('../fonts/bradhitc_0.ttf') format('truetype'),
         url('../fonts/bradhitc_0.svg#BradleyHandITCRegular') format('svg');
}

/*---------------------main-------------------------*/
.top-wrapper{ background:#fff; padding:11px 0 0 0;}
.top-wrapper .logo-call-wrapper{ width:1000px; margin:0 auto;}
.top-wrapper .logo-call-wrapper .logo{ width:auto; padding:0 0 15px 0;}
.top-wrapper .logo-call-wrapper .call{ width:auto;}
.top-wrapper .logo-call-wrapper .call h2{ color:#7f7f7f; font-size:18px; padding:12px 0 0 0; background:url(../images/call.jpg) no-repeat left; padding:0 0 0 30px;}
.top-wrapper .logo-call-wrapper .call h2 span{ font-size:30px; color:#007eb3; font-family: 'latobold'; width:42px;}


/*---------------banner----------------*/
.banner-wrapper{ background:url(../images/banner-bg.jpg) no-repeat; height:412px;}

.banner-wrapper .inner .content-wrapper .youtube{ width:630px; padding:20px 0 0 0; float:left;}

.banner-wrapper .inner{ background: no-repeat top center;  min-height:413px; border-bottom:dashed 2px #fff;}
.banner-wrapper .inner .content-wrapper{ width:1000px; margin:0 auto;}
.banner-wrapper .inner .content-wrapper .text-wrapper{ width:400px; padding:320px 0 0 0; }
.banner-wrapper .inner .content-wrapper .text-wrapper h2{font-family: 'Museo700'; color:#fff; font-size:36px;}
.banner-wrapper .inner .content-wrapper .text-wrapper h2 span{ font-family: 'Museo100'; font-size:28px; line-height:40px;}

.banner-wrapper .inner .content-wrapper .form-wrapper{ width:320px; padding:20px 0 0 0;}
.banner-wrapper .inner .content-wrapper .form-wrapper h1{ font-size:36px; color:#fff; margin:0 0 7px 0; text-align:center; line-height:40px; font-family: 'MelbourneLight';}
.banner-wrapper .inner .content-wrapper .form-wrapper h1 span{ color:#0d0c0c;}
.banner-wrapper .inner .content-wrapper .form-wrapper h2{ font-size:36px; text-transform:uppercase; color:#034671; text-align:center; margin-bottom:6px; font-family: 'BreeSerifRegular'; margin:0 0 8px 0;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .top-bg{ background:url(../images/form-top.png) no-repeat bottom; height:34px;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form{ background:#fff; padding:20px 25px 5px 25px; min-height:330px;border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form h2{font-family: 'HelveticaLT-Condensed'; font-size:20px; color:#0976bb; text-align:left; text-transform:uppercase; border-bottom:1px  dashed #e3e3e3; height:30px;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .form-left{ width:48%; float:left;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .form-email{ width:100%; float:left;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .form-phone{ width:100%; float:left;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .form-right{ width:48%; float:right; margin:0 0 5px 0;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form input.name{ width:95%; background:#f8fafb; border:1px solid #ebe9e9; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; box-shadow:inset 0px 0px 3px #ebe9e9; -moz-box-shadow:inset 0px 0px 3px #ebe9e9; -webkit-box-shadow:inset 0px 0px 3px #ebe9e9; -khtml-box-shadow:inset 0px 0px 3px #ebe9e9; height:18px; padding:5px 3%; color:#4b4848;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .form-textarea{ width:100%;  margin:0 0 5px 0;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .form-textarea textarea{ width:94%; background:#f8fafb; border:1px solid #eef1f3; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -khtml-border-radius:3px; box-shadow:inset 0px 0px 3px #ebe9e9; -moz-box-shadow:inset 0px 0px 3px #ebe9e9; -webkit-box-shadow:inset 0px 0px 3px #ebe9e9; -khtml-box-shadow:inset 0px 0px 3px #ebe9e9; height:58px; padding:5px 3%; color:#4b4848; font-family: 'latoregular';}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .submit-form{ text-align:center; padding:14px 0 0 0; float:right;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .submit-form input.submit{ display:inline-block; background:#007eb3; border-radius:3px; -moz-border-radius:3px;  -webkit-border-radius:3px;  -khtml-border-radius:3px; border:none; color:#fff; font-size:14px; font-family: 'latoregular'; padding:7px 14px;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form .submit-form input.submit:hover{ background:#4c595d;}
.banner-wrapper .inner .content-wrapper .form-wrapper .form-panel .form-shadow{ background:url(../images/form-shadow.png) no-repeat top; height:8px;}


/*---------body-wrapper------------*/
.main-body-wrapper{width:100%; background:url(../images/bodyin-bg.png) repeat;}
.body-wrapper{ width:1000px; margin:0 auto; padding:24px 0 28px 0; background:#fff;}
.body-wrapper .box-wrapper{ width:295px; margin:0 5px 0 0; }
.body-wrapper .box-wrapper-quenbed{background:url(../images/queenbed-bg.png) no-repeat; width:313px !important; padding:0px 20px 0 30px !important; margin:0 0 0 20px; position:relative !important; }
.body-wrapper .box-wrapper .top-panel{ background:url(../images/body-box-top-bg.png) no-repeat bottom right; height:35px;}
.body-wrapper .box-wrapper .content-panel{padding:0 0px 54px 0px; position:relative;min-height:258;}
.body-wrapper .box-wrapper .content-panel h3{ font-size:24px; color:#5c5d5d; padding:10px 0 13px 0; }
.body-wrapper .box-wrapper .content-panel h3 span{ font-family: 'latobold'; color:#0074a5;}
.body-wrapper .box-wrapper .content-panel h3 img{ display:block; position:relative; float:left; margin:-7px 5px 0 0;}
.body-wrapper .box-wrapper .content-panel p img{ display:block; float:left; margin:0 0px 10px 0;box-shadow: 0px 0px 9px #c5c5c5;  -moz-box-shadow: 0px 0px 9px #c5c5c5;  -webkit-box-shadow: 0px 0px 9px #c5c5c5;  -khtml-box-shadow: 0px 0px 9px #c5c5c5;}
.body-wrapper .box-wrapper .content-panel p{ font-size:14px; padding:10px 0 0 0;}
.body-wrapper .box-wrapper .content-panel p span{ color:#0074a5; display:block; padding:9px 0 2px 0;}
.body-wrapper .box-wrapper .content-panel p strong a{ font-family: 'latoregular'; float:right; display:block; font-size:12px; color:#0b0b0b;}
.body-wrapper .box-wrapper .content-panel p strong a:hover{ color:#000;}
.body-wrapper .box-wrapper .content-panel .shadow{ background:url(../images/body-box-bottom-shadow.png) no-repeat center top; height:12px; position:absolute; bottom:-12px; width:100%; left:0px;}

.body-wrapper .box-wrapper .content-panel p span{ color:#292d2f; display:block; padding:9px 0 2px 0; background:#f8f8f9; margin:9px 0 10px 0;}
.body-wrapper .box-wrapper .content-panel p strong a{display:inline-block; position:absolute; bottom:20px; background:#007eb3; width:85px; border:none; color:#fff; font-size:13px; text-align:center; padding:7px 14px;} 
.body-wrapper .box-wrapper .content-panel p strong a:hover{ background:#206591;}

/*---------------footer----------------*/
.footer-wrapper{ background:url(../images/footer-bg.png) top repeat-x #ececeb; min-height:65px; }
.footer-wrapper .footer{ width:1000px; margin:0 auto; padding:22px 0 0 0; text-align:center; color:#414344;}
.footer-wrapper .footer p span{ color:#0074a5;}






/*Contact*/

.contact
{ width:500px;
  height:auto;
  margin:0px;
}
.contact
h1 b
{ margin:0px;
  color:#000000;
}
.contact
h2
{ margin:0px;
  color:#009933;
}

.queen-land
h1

{ color:#000000;
  margin:0px;
  
}
.loction
p
a
{ color:#34bef1;
}
.loction
p
a:hover
{ color:#000000;
}

.new-south
h3
{ color:#000000;
  margin:0px;
  
}

.Victoria
h3
{ color:#000000;
  margin:0px;
}
.Western-Australia
{ color:#000000;
  margin:0px;
}



.footer
ul
{ width:820px;
  height:auto;
  margin:0 0 0 380px;
  padding:0px;
  
}
.footer
ul li
{ list-style:none;
  float:left;
  padding:0 0 0 20px;
  font-family:"Calibri";
  font-size:18px;
  color:#34bef1;
 
  
}
.footer
ul li
span
{ color:#34bef1;
}

/************ the niagara story **********/
.niagara-story{ width:1000px; margin:0 auto; padding:15px 0 10px 0;}
.niagara-story h1{font-size:30px; color:#5c5d5d; font-family: 'latobold';}
.niagara-story h1 span{color:#007eb3;}
.niagara-story h2{color:#007eb3; font-size:16px; font-family: 'latobold'; padding:20px 0 0 0;}
.niagara-story p{color:#7D7E7F; font-size:14px; font-family: 'latoregular'; padding:8px 0 10px 0;}
.niagara-story p.story-p{color:#7D7E7F; font-size:14px; font-family: 'latoregular'; padding:8px 0 10px 30px;}
.niagara-story .story-img-block{padding:10px 0 10px 0;}
.niagara-story ul li{padding:4px 0 4px 20px; color:#7D7E7F; font-size:14px; font-family: 'latoregular'; background:url(../images/read-more-2.png) 1px 10px no-repeat;}
.niagara-story h3{color:#7D7E7F; font-size:14px; font-family: 'HelveticaLT-Condensed'; font-style:italic; padding:8px 0 10px 0;}

.niagara-story h4{font-family: 'BradleyHandITCRegular'; color:#666; font-size:20px; font-weight:bold; padding:8px 0 10px 0; text-align:center;}